<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0ed9468cdc2b99e6761f59950d6a903e">
  <dict>
    <!--2023-01-31 11:44:25.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:44:25.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2023-01-31 11:44:25.000-->
    <string key="voicemail_carrier">WOM</string>
    <!--2023-01-31 11:44:25.000-->
    <string key="voicemail_number">+573025001000</string>
    <!--2023-01-31 11:44:25.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
